<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd4861a199dce0a3d1b20ff027f8d05e">
  <dict>
    <!--2023-02-11 10:09:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:55.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:09:55.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:09:55.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:09:55.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
